.subHeading{
font-family:"Myriad Pro", Calibri, sans-serif; 
  font-weight:bold; 
  font-size:14px; 
}

p{
 font-family: "Myriad Pro", Calibri, sans-serif; 
  font-size: 14px; 
  font-weight: lighter;
  padding-top: 7px;  
}
  
.borderTop{
  padding-top: 10px;
  border-top: 1px solid #000;
}



.inner_block1 p.imageCaption{
 font-family: "Myriad Pro", Calibri, sans-serif; 
  font-size: 13px; 
  font-weight: lighter;
  padding-top: 5px;  
}
  





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
H1 {
clear: both; font-size: 16px; color: #000000; line-height: 18px; text-transform: uppercase; padding: 19px 0 0 0;
}

h2 {
clear: both; font-size: 14px; color: #000000; line-height: 18px; text-transform: uppercase; padding: 19px 0 0 0;
}

h3 {
clear: both; font-size: 15px; color: #000000; text-transform: uppercase; padding: 27px 0 0 0;
}

.subheading {
font-family: "Arial",Verdana,Tahoma; clear: both;     color: #000000;     font-size: 12px;     font-weight: normal;     line-height: 14px;     padding: 9px 0 0;     text-transform: uppercase;
}

underlinedSubHeading {
font-family:"Myriad Pro", Calibri, sans-serif; font-weight:bold; font-size:14px;  text-decoration:underline;
}

p {
color: #666666; ont-size: 13px;     line-height: 20px;     padding: 10px 0 0;     font-family: "Arial",Verdana,Tahoma;
}

.wide_paragraph {
width: 659px !important;
}

.borderTop {
padding-top: 10px; border-top: 1px solid #000;
}

.block2-left ul li {
float: left; width: 224px; padding: 8px 0 16px 0; background: url(/images/list_bg.png) no-repeat left bottom;
}

.imageCaption {
font-family: "Myriad Pro", Calibri, sans-serif;    font-size: 13px;    font-weight: lighter;   padding-top: 5px;  
}

